.massive-font{
font-size: 20px;
font-weight: bold;
text-align: center;
}  
.progress{
height:50px;
text-align:center;
border-radius:25px;
background-color:#72c4c0;
}
.progress-bar {
  padding:15px;
}
hr.new1 {
  border: 1px solid #402247;
}
.panel-heading a:hover {
text-decoration: none;
}
.panel-heading a:link {
text-decoration: none;
}
</style>
<style>
@media only screen and (max-width: 480px) {
#mobile {display:block}
#desktop {display:none}
}
@media only screen and (min-width: 481px) {
#mobile {display:none}
}
@media only screen and (min-width: 1024px) {
#mobile {display:none}
}
.video-container {
  position: relative; 
  padding-bottom: 56.25%; 
  height: 0; 
  overflow: hidden; 
  max-width: 100%;
}
.video-container iframe {
  position: absolute; 
  top: 0; 
  left: 0; 
  width: 100%; 
  height: 100%;
}
@media (min-width: 992px) { .navbar-nav1 { display: none; } } 
.navbar-header .navbar-nav > li > a {
color: white;
font-weight: bold;
}
.navbar-header .navbar-nav > li > a:hover {
color: #ec6707;
font-weight: bold;
}
.navbar-header .navbar-nav > li > a:hover {
color: #ec6707;
font-weight: bold;
}
.navbar-header {
    background-color: #402247;
    border-color: #402247;
    border-radius:25px;
    max-height:80px;
    width: 100%;
    display: inline-block;
    float: left;
    vertical-align: top;
}
@media (max-width: 991px) { 
    .navbar-header{
        display:none;    }
}
@media (max-width:576px){
.cms-block blockquote{
font-size: 100%;}
}
a:hover,a:focus{
    outline: none;
    text-decoration: none;
}
.cms-block .nav {
padding-left: 0;
}
.cms-block .nav li {
padding-left: 0;
}
.tab{
padding-bottom: 20px;
}
.tab .nav-tabs{
    background: #fff;
}
.tab .nav-tabs li{
    text-align: center;
}
.tab .nav-tabs li a{
    font-size: 15px;
    color: #402247;
    padding: 15px 25px;
    background: #eee;
    margin-right: 0;
    border: none;
    position: relative;
    transition: all 0.5s ease 0s;
}
.tab .nav-tabs li.active a,
.tab .nav-tabs li a:hover{
    background: #ec6707;
    color: #fff;
    border: none;
}
.tab .tab-content{
    font-size: 15px;
    color: #3d3537;
    line-height: 30px;
    padding: 30px 40px;
    border: 3px solid #ec6707;
}
.tab .tab-content h3{
    font-size: 20px;
    margin-top: 0;
}
<-->
.tab1, .tab2 { 
    padding-bottom: 20px; 
}
.tab1 .nav-tabs, .tab2 .nav-tabs{
    background: #fff;
}
.tab1 .nav-tabs li, .tab1 .nav-tabs li{
    text-align: center;
}
.tab1 .nav-tabs li a, .tab2 .nav-tabs li a{
    font-size: 15px;
    color: #402247;
    padding: 15px 25px;
    background: #eee;
    margin-right: 0;
    border: none;
    position: relative;
    transition: all 0.5s ease 0s;
}
.tab1 .nav-tabs li.active a,
.tab1 .nav-tabs li a:hover,.tab2 .nav-tabs li.active a,
.tab2 .nav-tabs li a:hover{
    background: #ec6707;
    color: #fff;
    border: none;
}
.tab1 .tab-content, .tab2 .tab-content{
    font-size: 15px;
    color: #3d3537;
    line-height: 30px;
    padding: 30px 40px;
    border: 3px solid #ec6707;
}
.tab1 .tab-content h3, .tab2 .tab-content h3{
    font-size: 20px;
    margin-top: 0;
}
.tab1, .tab2 { padding-bottom: 20px; }
@media only screen and (max-width: 480px){
    .tab .nav-tabs li{ width: 100%;    margin: 0; }
    .tab .nav-tabs {margin: 0; }
    .tab1 .nav-tabs, .tab2 .nav-tabs { margin: 0; }
.tab1 .nav-tabs li{ width: auto; }
 .tab2 .nav-tabs li{ width: 20%; }
.tab1, .tab2 { padding-bottom: 20px; }
}
.card{
position:relative;
display:-ms-flexbox;
display:flex;
-ms-flex-direction:column;
flex-direction:column;
min-width:0;
word-wrap:break-word;
background-color:#fff;
background-clip:border-box;
border:1px solid #402247;
border-radius:.25rem;
}
.card>hr{
margin-right:0;
margin-left:0
}
.card>.list-group:first-child .list-group-item:first-child{
border-top-left-radius:.25rem;
border-top-right-radius:.25rem
}
.card>.list-group:last-child .list-group-item:last-child{
border-bottom-right-radius:.25rem;
border-bottom-left-radius:.25rem
}
.card-body{
-ms-flex:1 1 auto;
flex:1 1 auto;
padding:1.25rem
}
.card-title{
margin-bottom:.75rem
}
.card-subtitle{
margin-top:-.375rem;margin-bottom:0
}
.card-text:last-child{
margin-bottom:0
}
.card-link:hover{
text-decoration:none
}
.card-link+.card-link{
margin-left:1.25rem
}
.card-header{
padding:.75rem 1.25rem;
margin-bottom:0;
color:#ffffff;
background-color:#982886;
border-bottom:1px solid #402247;
border-top-right-radius:.25rem;
border-top-left-radius:.25rem
}
.card-header1{
padding:.75rem 1.25rem;
margin-bottom:0;
color:#ffffff;
background-color:#72c4c0;
border-bottom:1px solid #402247;
border-top-right-radius:.25rem;
border-top-left-radius:.25rem
}
.card-header:first-child{
border-radius:calc(.25rem - 1px) calc(.25rem - 1px) 0 0}
.card-header+.list-group .list-group-item:first-child{
border-top:0
}
.card-footer{
color:#ffffff;
padding:.75rem 1.25rem;
background-color:#982886;
border-top:1px solid #402247;
border-bottom-right-radius:.25rem;
border-bottom-left-radius:.25rem;
}
.card-footer1{
color:#ffffff;
padding:.75rem 1.25rem;
background-color:#72c4c0;
border-top:1px solid #402247;
border-bottom-right-radius:.25rem;
border-bottom-left-radius:.25rem
}
.card-footer:last-child{
border-radius:0 0 calc(.25rem - 1px) calc(.25rem - 1px)
}
.card-img{
width:100%;
border-radius:calc(.25rem - 1px)
}
.card-img-top{
width:100%;
border-top-left-radius:calc(.25rem - 1px);
border-top-right-radius:calc(.25rem - 1px)
}
.card-img-bottom{
width:100%;
border-bottom-right-radius:calc(.25rem - 1px);
border-bottom-left-radius:calc(.25rem - 1px)
}
.card-deck{
display:-ms-flexbox;display:flex;
-ms-flex-direction:column;
flex-direction:column
}
.card-deck .card{
margin-bottom:15px
}
@media (min-width:576px){
.card-deck{
-ms-flex-flow:row wrap;
flex-flow:row wrap;
margin-right:-15px;
margin-left:-15px
margin-bottom:-15px;
}
.card-deck .card{
display:-ms-flexbox;
display:flex;
-ms-flex:1 0 0%;
flex:1 0 0%;
-ms-flex-direction:column;
flex-direction:column;
margin-right:15px;
margin-left:15px}
}
.card-group{
display:-ms-flexbox;
display:flex;-ms-flex-direction:column;
flex-direction:column
}
.card-group>.card{
margin-bottom:15px
}
@media (min-width:576px){
.card-group{
-ms-flex-flow:row wrap;
flex-flow:row wrap
}
.card-group>.card{
margin-bottom:15px;
-ms-flex:1 0 0%;
flex:1 0 0%;
}
.card-group>.card+.card{
margin-left:0;
border-left:0
}
.card-group>.card:not(:last-child){
border-top-right-radius:0;
border-bottom-right-radius:0
}
.card-group>.card:not(:last-child) .card-header,.card-group>.card:not(:last-child) .card-img-top{
border-top-right-radius:0
}
.card-group>.card:not(:last-child) .card-footer,.card-group>.card:not(:last-child) .card-img-bottom{
border-bottom-right-radius:0
}
.card-group>.card:not(:first-child){
border-top-left-radius:0;
border-bottom-left-radius:0
}
.card-group>.card:not(:first-child) .card-header,.card-group>.card:not(:first-child) .card-img-top{
border-top-left-radius:0
}
.card-group>.card:not(:first-child) .card-footer,.card-group>.card:not(:first-child) .card-img-bottom{
border-bottom-left-radius:0
}
.card-columns .card{
margin-bottom:.75rem
}
@media (min-width:576px){
.card-columns{
-webkit-column-count:3;
-moz-column-count:3;
column-count:3;
-webkit-column-gap:1.25rem;
-moz-column-gap:1.25rem;
column-gap:1.25rem;
orphans:1;widows:1
}
.card-columns .card{
display:inline-block;
width:100%}
}
.main-timeline:after{
    content: '';
    display: block;
    clear: both;
}
.main-timeline { 
margin-bottom: 25px;
 }
.main-timeline .timeline{ 
margin: 0  -15px;
 }
.main-timeline .timeline-content{
    color: #EC6707;
    text-align: center;
    display: block;
}
.main-timeline .timeline-content:hover{ text-decoration: none; }
.main-timeline .timeline-year{
    font-size: 40px;
    font-weight: 600;
    padding: 0 0 15px;
    margin: 0 0 60px;
    border-bottom: 2px solid #555;
    position: relative;
    z-index: 1;
}
.main-timeline .timeline-year:before,
.main-timeline .timeline-year:after{
    content: '';
    background: radial-gradient(#EC6707,#EC6707);
    height: 20px;
    width: 20px;
    border-radius: 50%;
    transform: translateX(-50%);
    position: absolute;
    left: 50%;
    bottom: -10px;
}
.main-timeline .timeline-year:after{
    background: #555;
    height: 55px;
    width: 3px;
    border-radius: 0;
    bottom: -55px;
    z-index: -1;
}
.main-timeline .inner-content{
    background-color: #f5f5f5;
    padding: 20px 10px 10px;
    margin: 0 10px;
    border-radius: 25px;
    position: relative;
}
.main-timeline .inner-content:after{
    content: '';
    background: rgba(0,0,0,0.2);
    height: 40px;
    width: 25px;
    transform: translateX(-50%);
    position: absolute;
    left: 50%;
    top: -25px;
}
.main-timeline .inner-content:after{
    background-color: #555;
    height: 15px;
    width: 15px;
    border-radius: 50%;
    top: -20px;
}
.main-timeline .description{
    color: #333;
    font-size: 15px;
    letter-spacing: 1px;
}
.main-timeline .timeline.blue .timeline-content{ color: #982886; }
.main-timeline .timeline.blue .timeline-year:before{
    background: radial-gradient(#982886,#982886);
}
.main-timeline .timeline.orange .timeline-content{ color: #EC6707; }
.main-timeline .timeline.orange .timeline-year:before{
    background: radial-gradient(#EC6707,#EC6707);
}
.main-timeline .timeline.green .timeline-content{ color: #72C4C0; }
.main-timeline .timeline.green .timeline-year:before{
    background: radial-gradient(#72C4C0,#72C4C0);
}
.main-timeline .timeline.red .timeline-content{ color: #d90d2c; }
.main-timeline .timeline.red .timeline-year:before{
    background: radial-gradient(#d90d2c,#d90d2c);
}
@media screen and (max-width:767px){
    .main-timeline .timeline{ margin: 0 0 15px; }
}
